import * as $dara from '@darabonba/typescript';
import { AddCheckInstanceResultWhiteListResponseBody } from "./AddCheckInstanceResultWhiteListResponseBody";
export declare class AddCheckInstanceResultWhiteListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: AddCheckInstanceResultWhiteListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
